.b {font-weight:bold}
.box {text-align:center; border:2px solid #fff}
.calendar_box {width:760px; padding:0px;background-color:#fff;padding-top:0px;}
.calendar_text {padding-left:5px;padding-right:5px;padding-right:0px;width:100px; height:100px;float:left; text-align:left; font-size:12px;background-color:#fff;border:1px solid #dddddd}
.calendar_week {padding-top:5px;padding-left:5px;padding-right:5px;padding-right:0px;width:102px; height:23px;float:left; text-align:center; font-size:15px;font-weight:bold;background-color:#ddd;border:0px solid #fff}
.calendar_select {width:99%; text-align:right;}
.red {color:red}
.blue {color:blue}
.calendar_title {width:100%; margin:0px; text-align:center; font-size:14px; background-color:#fff; color:#000}
.calendar_tail {clear:both;}
.calendar_left{text-align:left;}

